@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family: "宋体","微软雅黑", Arial; font-size: 12px; color:#666;}
li { list-style-type:none;}
a {color:#666;text-decoration:none;border:none;}
a.blue{color:#005DAB;}
img { border:0px none;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}
.index-common {width:1000px; margin:0px auto;}
.txtsize{font-size:0;}/*消除a标签换行产生的间距*/
/*公用开始*/

a.new10{background:url(PartyGov_bg1.png) no-repeat;display:block;width:695px;height:40px;}
a.new10:hover{background:url(PartyGov_bg1c.png) no-repeat;}

/*公用顶部开始*/
.stc-index-common-header{margin-top:10px;}
.stc-index-common-header .top{border:1px solid #DDDDDD;width:998px;height:75px;}
.stc-index-common-header .top_top{margin:1px auto;width:996px;height:22px;background-color:#BEBEBE;line-height:22px;}
.stc-index-common-header .addtop_top{background-color:#005DAB;}
.stc-index-common-header .top_top a{color:#F0EDCE;padding:0 8px 0 0;}
.stc-index-common-header .top_topL{width:300px;text-align:left;}
.stc-index-common-header .top_topL a{padding:0 8px;border-right:1px solid #F0EDCE;}
.stc-index-common-header .top_topL a.noborder{border:none;}
.stc-index-common-header .top_topR{width:400px;text-align:right;}
  
.stc-index-common-header .top_middle{margin:1px auto;width:998px;height:28px;line-height:28px;}
.stc-index-common-header .top_middle a{font-size:14px;color:#595757;font-family:"微软雅黑";padding:0 5px 0 10px;border-right:1px solid #898989;letter-spacing:4px;}
.stc-index-common-header .top_middle .txtsize a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.stc-index-common-header .top_middle a.noborder{border:none;}
.stc-index-common-header .top_middle a.blue{color:#005DAB;}
.stc-index-common-header .top_middle a.blue:hover{text-decoration:underline;}
.stc-index-common-header .top_middle a.nospacing{letter-spacing:normal;}
.stc-index-common-header .top_middle a.sky{color:#C02076;}
.stc-index-common-header .top_middle a.sky:hover{text-decoration:underline;}
.stc-index-common-header .top_middle a.skyadd{color:#454545;}
.stc-index-common-header .top_middle a.skyadd:hover{text-decoration:underline;}
.stc-index-common-header .top_middleL{width:680px;text-align:left;}
.stc-index-common-header .top_middleR{width:280px;text-align:right;background: url(public_sky.png) no-repeat scroll left center transparent;}
  
.stc-index-common-header .top_bottom{margin:1px auto;width:998px;height:25px;line-height:25px;text-align:right;}
.stc-index-common-header .top_bottom a{padding:0 5px 0 22px;font-family:"微软雅黑";font-size:14px;color:#005DAB;background: url(public_szb.gif) no-repeat scroll left center transparent;}
.stc-index-common-header .top_bottom a:hover{text-decoration:underline;}
.stc-index-common-header .top_bottom a.tpj{background-image: url(public_tpj.gif);}
.stc-index-common-header .top_bottom a.rssfx{background-image: url(public_rssfx.gif);}
.stc-index-common-header .top_bottom a.dyzx{background-image: url(public_dyzx.gif);}
  
.stc-index-common-header .middle{width:1000px;height:57px;margin:10px auto;}
.stc-index-common-header .kxwzyspacing{margin:0 20px 0 19px;}
.stc-index-common-header .middle_top{height:30px;line-height:30px;text-align:left;} 
.stc-index-common-header .middle_top a{color:#57360B;font-size:14px;padding:0 4px;}
.stc-index-common-header .middle_bottom{height:22px;line-height:22px;}
.stc-index-common-header .middle_bottom input.inputtext{height:20px;border:1px solid #DDDDDD;width:215px;text-align:20px;} 
.stc-index-common-header .middle_bottom input.inputsubmit{cursor:pointer;margin-left:10px;height:22px;width:20px;border:none;background: url(public_search.png) no-repeat scroll center center transparent;}
 
/*公用顶部结束*/     
 
/*公用底部开始*/
.stc-index-common-footer{margin-bottom:30px;}
.stc-index-common-footer .footer_top{width:998px;border:1px solid #DDDDDD;}
.stc-index-common-footer .footer_top p{font-size:18px;color:#57360B;font-weight:500;text-indent:1em;line-height:30px; }
.stc-index-common-footer .footer_top p.zj{color:#3171b9;font-weight:bold;}
.stc-index-common-footer .footer_top p.dzyx{color:#2A2A2A;font-weight:bold;}
.stc-index-common-footer .footer_top a{color:#595757;font-size:14px;padding:0 5px;}
.stc-index-common-footer .footer_top a.ddzg{color:#595757;font-size:14px;padding:0;}
.stc-index-common-footer .footer_top a:hover{color:#876e3c;}
.stc-index-common-footer .related_links{width:960px;margin:0 auto 10px;line-height:25px; }
.stc-index-common-footer .related_links p.zjx a:hover{color:#733e1c;text-decoration:underline;}
.stc-index-common-footer .footer_middle{margin:20px auto 10px;height:16px;line-height:16px;width:1000px;text-align:center;font-size:0;}
.stc-index-common-footer .footer_middle a{color:#3A3A3A;font-size:14px;border-right:1px solid #3A3A3A;padding:0 10px;}
.stc-index-common-footer .footer_middle a:hover{text-decoration:underline;}
.stc-index-common-footer .footer_middle a.noborder{border:none;}
.stc-index-common-footer .footer_bottom{text-align:center;font-size:14px;color:#3A3A3A;line-height:20px;}
.stc-index-common-footer .bottom_mark{width:450px;height:44px;padding-left:40px;background: url(public_mark.gif) no-repeat scroll left center transparent;margin:10px auto;}
.stc-index-common-footer .mark_special{color:#005DAB;letter-spacing:6px;}
/*公用底部结束*/
 
/*当代中国开始*/
.ddzg-main{}
.ddzg-main .ddzg_header_bottom{width:1000px;height:32px;line-height:32px;text-align:center;margin-bottom:10px;background: url(ContChina_titbg.png) repeat-x scroll 0 center transparent;}
.ddzg-main .ddzg_header_bottom a{font-family:"微软雅黑";color:#ffffff;font-size:14px;padding:0 2px;background:none;*padding:0 1px;}
.ddzg-main .ddzg_header_bottom a.addborder{padding:0 5px 0 2px;background: url(ContChina_titbg_a.png) no-repeat scroll right 3px transparent;}
.ddzg-main .ddzg_header_bottom a.addpadd{padding:0 2px 0 5px;}
.ddzg-main .ddzg_header_bottom a:hover{background-color:#971E23;padding:7px 2px 6px 2px;background-image:none;}
.ddzg-main .ddzg_header_bottom a.addborderhover{background-color:#971E23;padding:7px 5px 6px 2px;background-image:none;}
.ddzg-main .ddzg_header_bottom a.addpaddhover{background-color:#971E23;padding:6px 2px 6px 5px;background-image:none;} 

.ddzg-main .ddzg_main_ad{height:103px;width:1000px;margin:10px auto;}


.ddzg-main .ddzg_main1{}
.ddzg-main .ddzg_main1L{width:690px;height:405px;}
  .ddzg-main .ddzg_main1Limg{width:690px;height:385px;}
  .ddzg-main .ddzg_main1Limg a{position:absolute;}
  .ddzg-main .ddzg_main1Ltxt{position:absolute;height:40px;width:690px;top:345px;left:0;background-color:#222222;opacity:0.6;_opacity:0.6;filter:alpha(opacity=60);_filter:alpha(opacity=60);z-index:2;}
  .ddzg-main .ddzg_main1Ltxtdesc{position:absolute;height:40px;width:690px;top:345px;left:0;text-align:center;line-height:40px;font-size:12px;color:#ffffff;z-index:5;}
  .ddzg-main .ddzg_main1Licon{width:690px;height:20px;}
  .ddzg-main .ddzg_main1Licon img{margin:7px 5px;cursor:pointer;width:6px;height:6px;}
.ddzg-main .ddzg_main1R{width:290px;height:385px;}
  .ddzg-main .ddzg_main1Rtit{width:290px;height:25px;line-height:25px;background:url(ContChina_tit_txt1.png) no-repeat scroll 0 0 transparent;text-align:right;}
  .ddzg-main .ddzg_main1Rtit a{color:#374a5e;font-size:12px;}
  .ddzg-main .ddzg_main1Rtit a:hover{color:#a10000;font-size:12px;}
  .ddzg-main .ddzg_main1Rtxt{width:288px;height:358px;border:1px solid #B5B5B5;background-color:#F8F8F8;}
  .ddzg-main .ddzg_main1Rtxt p{text-align:center;margin-top:8px;}
  .ddzg-main .ddzg_main1Rtxt p a{color:#374a5e;font-size:18px;font-family:"微软雅黑"; cursor:pointer;}
  .ddzg-main .ddzg_main1Rdesc{width:265px;height:300px;margin:15px auto 0;}
  .ddzg-main .ddzg_main1Rdesc li{background:url(ContChina_bg_2.png) no-repeat scroll 0 center transparent;width:240px;padding-left:20px;line-height:27px;}
  .ddzg-main .ddzg_main1Rdesc li a{color:#535353;font-size:12px;}
  
.ddzg-main .ddzg_main2{}
.ddzg-main .ddzg_main2L{width:690px;height:100%;}
.ddzg-main .ddzg_main21L{width:690px;height:505px;background:url(ContChina_bg_4.png) no-repeat scroll 0 bottom transparent;}
.ddzg-main .ddzg_main21L p.bottomdesc{bottom:0px;right:0px;text-align:right;line-height:30px;}
.ddzg-main .ddzg_main21L p.bottomdesc b{color:#a10000;}
.ddzg-main .ddzg_main21L p.bottomdesc a.more{color:#374a5e;font-size:12px;cursor:pointer;}

.ddzg-main .ddzg_main211L{margin-top: 30px;width:330px;height:320px;background:url(ContChina_bg_5.png) no-repeat scroll 0 0 transparent;}
.ddzg-main .ddzg_main211L p.tit{text-align:right;margin-top:5px;}
.ddzg-main .ddzg_main211L p.tit b{color:#a10000;}
.ddzg-main .ddzg_main211L p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}
.ddzg-main .ddzg_main211L p.tit1{text-align:right;line-height:25px;margin-top:15px;}
.ddzg-main .ddzg_main211L p.tit1 a{font-size:18px;font-family:"微软雅黑"; cursor:pointer;}
.ddzg-main .ddzg_main211L p.tit1 b{color:#a10000;font-size:18px;font-weight:400;}
.ddzg-main .ddzg_main211L p.desc{text-indent:2em;width:210px;color:#7d7d7d;font-size:12px;line-height:20px;margin-top:15px;}
.ddzg-main .ddzg_main211L p.desc a{color:#ed7627;}
.ddzg-main .ddzg_main211L p.desc a:hover{color:#a10000;}

.ddzg-main .ddzg_main211L ul{width:310px;height:140px;margin:15px auto 0;}
.ddzg-main .ddzg_main211L li{background:url(ContChina_bg_2.png) no-repeat scroll 0 center transparent;width:240px;padding-left:20px;line-height:27px;}
.ddzg-main .ddzg_main211L li a{color:#434343;font-size:12px;}
.ddzg-main .ddzg_main211L li a:hover{color:#981e23;}

.ddzg-main .ddzg_main211R{width:340px;height:450px;background:url(ContChina_bg_6.png) no-repeat scroll 0 0 transparent;}
.ddzg-main .ddzg_main211R p.tit{text-align:right;margin-top:31px;}
.ddzg-main .ddzg_main211R p.tit b{color:#a10000;}
.ddzg-main .ddzg_main211R p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}
.ddzg-main .ddzg_main211R p.tit1{text-align:left;line-height:30px;margin-top:15px;}
.ddzg-main .ddzg_main211R p.tit1 a{color:#374a5e;font-size:18px;font-family:"微软雅黑";}
.ddzg-main .ddzg_main211R ul{width:324px;height:325px;padding-left:15px;}
.ddzg-main .ddzg_main211R li{width:320px;line-height:25px;list-style-type:square;}
.ddzg-main .ddzg_main211R li a{color:#535353;font-size:14px;}
.ddzg-main .ddzg_main211R li a:hover{color:#38597d;font-weight:bold;}

 
.ddzg-main .ddzg_main22L{width:690px;height:640px;background:url(ContChina_bg_17.png) no-repeat scroll 0 bottom transparent;}
.ddzg-main .ddzg_main221L{margin-top:20px;width:330px;height:175px;}  
.ddzg-main .ddzg_main221Ltit{width:330px;height:27px;background:url(ContChina_bg_18.png) no-repeat scroll 0 bottom transparent;}  
.ddzg-main .ddzg_main221Ltit ul{width:270px;height:27px;}
.ddzg-main .ddzg_main221Ltit li{width:72px;height:27px;line-height:27px;color:#981e23;font-size:16px;font-family:"微软雅黑";float:left;text-align:center;font-weight:bold;cursor:pointer;}  
.ddzg-main .ddzg_main221Ltit li.index{color:#434343;background:url(ContChina_bg_19.png) no-repeat scroll center 0 transparent;overflow:hidden;}  
.ddzg-main .ddzg_main221Ltit p.tit{text-align:right;width:40px;margin-top:8px;}
.ddzg-main .ddzg_main221Ltit p.tit b{color:#a10000;}
.ddzg-main .ddzg_main221Ltit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}  
.ddzg-main .ddzg_main221Ldesc{width:300px;height:140px;padding-left:15px;margin-top:8px;*padding-top:8px;}  
.ddzg-main .ddzg_main221Ldesc li{text-align:left;width:300px;line-height:25px;list-style-type:disc;}
.ddzg-main .ddzg_main221Ldesc li a{color:#434343;font-size:14px;font-weight:400;}
.ddzg-main .ddzg_main221Ldesc li a:hover{color:#38597d;font-weight:bold;}
 
.ddzg-main .ddzg_main221R{margin-top:20px;width:340px;height:175px;}
.ddzg-main .ddzg_main221R img{margin-top:10px;}
.ddzg-main .ddzg_main221Rtit{width:340px;height:27px;background:url(ContChina_bg_20.png) repeat-x scroll 0 bottom transparent;}  
.ddzg-main .ddzg_main221Rtit ul{width:270px;height:27px;}
.ddzg-main .ddzg_main221Rtit li{width:75px;height:27px;line-height:27px;color:#455568;font-size:16px;font-family:"微软雅黑";float:left;text-align:center;font-weight:bold;cursor:pointer;}  
.ddzg-main .ddzg_main221Rtit li.index{color:#981e23;background:url(ContChina_bg_21.png) repeat-x scroll 0 bottom transparent;overflow:hidden;}  
.ddzg-main .ddzg_main221Rtit p.tit{text-align:right;width:40px;margin-top:8px;}
.ddzg-main .ddzg_main221Rtit p.tit b{color:#a10000;}
.ddzg-main .ddzg_main221Rtit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}  
.ddzg-main .ddzg_main221Rdesc{width:205px;height:140px;padding-left:15px;margin-top:8px;*padding-top:12px;}  
.ddzg-main .ddzg_main221Rdesc li{text-align:left;width:205px;line-height:25px;list-style-type:disc;}
.ddzg-main .ddzg_main221Rdesc li a{color:#434343;font-size:14px;font-weight:400;}
.ddzg-main .ddzg_main221Rdesc li a:hover{color:#38597d;font-weight:bold;}

.ddzg-main .ddzg_main23L{width:690px;height:200px;margin-top:25px;}
.ddzg-main .ddzg_main231L{width:330px;height:195px;}  
.ddzg-main .ddzg_main231Ltit{width:330px;height:27px;background:url(ContChina_bg_25.png) no-repeat scroll 0 bottom transparent;}  
.ddzg-main .ddzg_main231Ltit p.tit{text-align:right;padding-top:8px;}
.ddzg-main .ddzg_main231Ltit p.tit b{color:#a10000;}
.ddzg-main .ddzg_main231Ltit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}  
.ddzg-main .ddzg_main231Ldesc{width:300px;height:140px;padding-left:15px;margin-top:20px;}  
.ddzg-main .ddzg_main231Ldesc li{text-align:left;width:300px;line-height:25px;list-style-type:disc;}
.ddzg-main .ddzg_main231Ldesc li a{color:#434343;font-size:14px;font-weight:400;}
.ddzg-main .ddzg_main231Ldesc li a:hover{color:#38597d;font-weight:bold;}

.ddzg-main .ddzg_main231R{width:340px;height:195px;}
.ddzg-main .ddzg_main231R img{margin-top:10px;}
.ddzg-main .ddzg_main231Rtit{width:340px;height:27px;background:url(ContChina_bg_26.png) no-repeat scroll 0 bottom transparent;}  
.ddzg-main .ddzg_main231Rtit p.tit{text-align:right;padding-top:8px;}
.ddzg-main .ddzg_main231Rtit p.tit b{color:#a10000;}
.ddzg-main .ddzg_main231Rtit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}  
.ddzg-main .ddzg_main231Rdesc{width:220px;height:140px;padding-left:15px;margin-top:15px;}  
.ddzg-main .ddzg_main231Rdesc li{text-align:left;width:220px;line-height:25px;list-style-type:disc;}
.ddzg-main .ddzg_main231Rdesc li a{color:#434343;font-size:14px;font-weight:400;}
.ddzg-main .ddzg_main231Rdesc li a:hover{color:#38597d;font-weight:bold;}
 
.ddzg-main .ddzg_main2R{width:290px;height:100%;}
.ddzg-main .ddzg_main22R{width:290px;height:225px;background:url(ContChina_bg_7.png) no-repeat scroll 0 5% transparent;}
.ddzg-main .ddzg_main22R p.tit{text-align:right;padding-top:28px;}
.ddzg-main .ddzg_main22R p.tit b{color:#a10000;}
.ddzg-main .ddzg_main22R p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}
.ddzg-main .ddzg_main222R{width:288px;height:175px;border:1px solid #B5B5B5;background-color:#F8F8F8;margin-top:5px;}
.ddzg-main .ddzg_main222R ul{height: 165px;margin-top: 10px;padding-left:10px;width: 250px;}
.ddzg-main .ddzg_main222R li{width:245px;line-height:25px;}
.ddzg-main .ddzg_main222R li a{color:#535353;font-size:12px;}
.ddzg-main .ddzg_main222R li a.all{ color:#ed7627;}
.ddzg-main .ddzg_main222R li a:hover{color:#0e6bae; text-decoration:underline;}

.ddzg-main .ddzg_main23R{width:290px;height:222px;background:url(ContChina_bg_8.png) no-repeat scroll 0 0 transparent;}
.ddzg-main .ddzg_main23R p.tit{text-align:right;padding-top:25px;}
.ddzg-main .ddzg_main23R p.tit b{color:#a10000;}
.ddzg-main .ddzg_main23R p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}

.ddzg-main .ddzg_main223R{width:288px;height:170px;border:1px solid #B5B5B5;background-color:#F8F8F8;margin-top:10px;}
.ddzg-main .ddzg_main223R p img{margin:2px 4px 2px 2px;vertical-align:middle;}
.ddzg-main .ddzg_main223R p a{background:url(ContChina_bg_13.png) no-repeat scroll 0 center transparent;padding-left:15px;color:#535353;font-size:12px;}
.ddzg-main .ddzg_main223R p a:hover{background:url(ContChina_bg_12.png) no-repeat scroll 0 center transparent;padding-left:15px;color:#0e6bae;font-size:14px;text-decoration:underline;}
.ddzg-main .ddzg_main223R ul{height: 50px;margin: 5px 0 0 10px;width: 260px;}
.ddzg-main .ddzg_main223R li{width:260px;line-height:25px;}
.ddzg-main .ddzg_main223R li a{color:#535353;font-size:12px;}
.ddzg-main .ddzg_main223R li a:hover{color:#0e6bae;}  

.ddzg-main .ddzg_main23Radd{width:290px;height:225px;background:url(ContChina_bg_9.png) no-repeat scroll 0 0 transparent;}
.ddzg-main .ddzg_main23Radd p.tit{text-align:right;padding-top:20px;}
.ddzg-main .ddzg_main23Radd p.tit b{color:#a10000;}
.ddzg-main .ddzg_main23Radd p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}


.ddzg-main .ddzg_main24R{width:288px;height:390px;border:1px solid #B5B5B5;margin-top:45px;position:relative;}
.ddzg-main .ddzg_main24R img{width:175px;height:55px;left:-1px;top:-37px;position:absolute;}
.ddzg-main .ddzg_main24R ul{height:140px;margin:35px 0 0 10px;width: 255px;}
.ddzg-main .ddzg_main24R li{width:250px;line-height:25px;background:url(2px_dot_black12.jpg) no-repeat 0 center; padding-left:10px;}
.ddzg-main .ddzg_main24R li a{color:#535353;font-size:12px;}
.ddzg-main .ddzg_main24R li a:hover{color:#0e6bae;}

.ddzg-main .ddzg_main25R{width:288px;height:430px;border:1px solid #B5B5B5;margin-top:48px;position:relative;}
.ddzg-main .ddzg_main25R img{width:175px;height:70px;left:-1px;top:-20px;position:absolute;}
.ddzg-main .ddzg_main25R ul{height:130px;margin:80px 0 0 10px;width: 260px;}
.ddzg-main .ddzg_main25R li{width:260px;line-height:26px; background:url(2px_dot_black12.jpg) no-repeat 0 center; padding-left:10px;}
.ddzg-main .ddzg_main25R li a{color:#535353;font-size:12px;}
.ddzg-main .ddzg_main25R li a:hover{color:#0e6bae;}

.ddzg-main .ddzg_main26R{width:288px;height:190px;border:1px solid #B5B5B5;margin-top:35px;position:relative;}
.ddzg-main .ddzg_main26R img{width:175px;height:63px;left:-1px;top:-15px;position:absolute;}
.ddzg-main .ddzg_main26R ul{height:125px;margin:50px 0 0 10px;width: 260px;padding-left:15px}
.ddzg-main .ddzg_main26R li{width:260px;line-height:25px;list-style-type:square;}
.ddzg-main .ddzg_main26R li a{color:#535353;font-size:12px;}
.ddzg-main .ddzg_main26R li a:hover{color:#ed7627;}


.ddzg-main .ddzg_main3{height:220px;}
.ddzg-main .ddzg_main3tit{width:1000px;height:40px;background:url(ContChina_bg_28.png) no-repeat scroll 0 bottom transparent;}  
.ddzg-main .ddzg_main3tit p.tit{text-align:right;padding-top:20px;}
.ddzg-main .ddzg_main3tit p.tit b{color:#a10000;}
.ddzg-main .ddzg_main3tit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}

.ddzg-main .ddzg_main3L{width:688px;height:158px;background-color:#FCFCFC;border:1px solid #C2C2C2;margin-top:15px;}
.ddzg-main .ddzg_main3L .x-wardl{background: url(ContChina_bg_29.png) no-repeat scroll 0 0 transparent;display: block;height: 115px;position: absolute;top: 20px;width: 38px;left:0;}
.ddzg-main .ddzg_main3L .x-wardr{background: url(ContChina_bg_30.png) no-repeat scroll 0 0 transparent;display: block;height: 115px;position: absolute;top: 20px;width: 38px;right:0;}
.ddzg-main .ddzg_main3L .scroll-img{font-size: 12px;height: 135px;margin-left: 40px;margin-top: 15px;overflow: hidden;width: 610px;*padding-top:15px;}
.ddzg-main .ddzg_main3L .scroll-img ul{height:135px;line-height:1;width:1000px;}
.ddzg-main .ddzg_main3L .scroll-img ul li {display: inline;float: left;height:135px;margin-left:20px;width: 178px;cursor:pointer;}
.ddzg-main .ddzg_main3L .scroll-img ul li a img{border:1px solid #FCFCFC;}
.ddzg-main .ddzg_main3L .scroll-img ul li a span {display: block;font-size: 12px;overflow: hidden;text-align:center;padding: 5px 0;text-overflow: ellipsis;white-space: nowrap;width: 100%;color:#595757;word-wrap: normal;}

.ddzg-main .ddzg_main3R{width:280px;height:160px;margin-top:15px;padding-left:15px;}
.ddzg-main .ddzg_main3R li{width:265px;line-height:25px;list-style-type:square;}
.ddzg-main .ddzg_main3R li a{color:#434343;font-size:14px;}
.ddzg-main .ddzg_main3R li a:hover{color:#0b4f8c;}
/*当代中国结束*/




/*党政院校开始*/
.dzyx-main{}
.dzyx-main .dzyx_header_bottom{width:1000px;height:40px;line-height:40px;text-align:center;margin-bottom:15px;background: url(PartyGov_nov0.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_header_bottom li{height:40px;line-height:40px;float:left;overflow:hidden;}
.dzyx-main .dzyx_header_bottom li.firstadd{background: url(PartyGov_nov1.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_header_bottom li.first{background: url(PartyGov_nov2.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_header_bottom li.second{background: url(PartyGov_nov3.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_header_bottom li.third{background: url(PartyGov_nov4.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_header_bottom li a{font-size:16px;color:#2a2a2a;font-family:"微软雅黑";padding:0 13px;}
.dzyx-main .dzyx_header_bottom li a.end{padding:0 17px;}
.dzyx-main .dzyx-main_ad{height:91px;width:1000px;margin:0px auto;}
.dzyx-main .dzyx_main1{}
.dzyx-main .dzyx_main1L{width:695px;height:610px;}
.dzyx-main .dzyx_main1L1{width:282px;height:570px;}
.dzyx-main .dzyx_main1L1 .dzyx_main1L1tit{width:282px;height:31px;line-height:31px;text-align:right;background: url(PartyGov_bg2.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_main1L1 .dzyx_main1L1tit span{color:#2a2a2a;font-size:16px;font-weight:bold;padding-left:12px;cursor:pointer; font-family:"微软雅黑"}
.dzyx-main .dzyx_main1L1 .dzyx_main1L1tit a{color:#8d8171;font-size:12px;padding-right:5px;}
.dzyx-main .dzyx_main1L1 .dzyx_main1L1tit a:hover{color:#01478c;}
.dzyx-main .dzyx_main1L1 ul{width:267px;padding-left:5px;margin-top:10px;margin-bottom:10px;}
.dzyx-main .dzyx_main1L1 ul li{width:267px;line-height:26px;background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main1L1 ul li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main1L1 ul li a:hover{color:#ea5407;}
.dzyx-main .dzyx_main1L1 p.tit{line-height:30px;font-size:14px;font-weight:bold;color:#2a2a2a;text-align:center;cursor:pointer;} 
.dzyx-main .dzyx_main1L1 p.desc{color:#282827;line-height:20px;font-size:12px;width:282px;text-indent:2em;}
.dzyx-main .dzyx_main1L1 p.desc a{color:#ea5407;}
.dzyx-main .dzyx_main1L1 p.desc a:hover{color:#D70010;text-decoration:underline;}
.dzyx-main .dzyx_main1L1 .hr{width:282px;height:10px;overflow:hidden;background: url(PartyGov_1rhr1.png) no-repeat scroll 0 center transparent;}

.dzyx-main .dzyx_main1L2{width:388px;height:570px;}
.dzyx-main .dzyx_main1L2img{width:388px;height:262px;}
.dzyx-main .dzyx_main1L2img a{position:absolute;}
.dzyx-main .dzyx_main1L2png{position:absolute;left:0;top:233px;width:388px;height:29px;background: url(PartyGov_bg4.png) repeat-x scroll 0 0 transparent;}
.dzyx-main .dzyx_main1L2png .back{background: url(PartyGov_banner_bg.png) no-repeat scroll 0 0 transparent;display:block;height:17px;left:15px;position:absolute;top:6px;width:15px;}
.dzyx-main .dzyx_main1L2png .back:hover{background: url(f-left.png) no-repeat transparent;height:17px;left:15px;position:absolute;top:6px;width:15px;}
.dzyx-main .dzyx_main1L2png .next{background: url(PartyGov_banner_bg.png) no-repeat scroll 0 -18px transparent;display:block;height:17px;right:15px;position:absolute;top:6px;width:15px;}
.dzyx-main .dzyx_main1L2png .next:hover{background: url(f-right.png) no-repeat transparent;height:17px;right:15px;position:absolute;top:6px;width:15px;}
.dzyx-main .dzyx_main1L2png .dzyx_main1L2icon{width:130px;height:15px;top:7px;position:absolute;left:128px;}
.dzyx-main .dzyx_main1L2png .dzyx_main1L2icon img{margin:0 5.5px;cursor:pointer;}
.dzyx-main .dzyx_main1L2png .dzyx_main1L2icon .asasas{float:left;margin:0 5.5px;background: url(PartyGov_banner_bg.png) no-repeat scroll 0 -42px transparent;display:block;height:15px; width:15px;}
 
.dzyx-main .dzyx_main1L2 p.tit{width:388px;padding-top:10px;font-size:14px;font-weight:bold;color:#2a2a2a;text-align:center;cursor:pointer;overflow:hidden;} 
.dzyx-main .dzyx_main1L2 p.desc{color:#282827;line-height:20px;padding-top:3px;font-size:12px;width:388px;text-indent:2em;margin:5px 0;}
.dzyx-main .dzyx_main1L2 p.desc a{color:#ea5407;}
.dzyx-main .dzyx_main1L2 p.desc a:hover{color:#D70010;text-decoration:underline;}

.dzyx-main .dzyx_main1L2 .dzyx_main1L2tit{width:388px;height:31px;line-height:31px;text-align:right;background: url(PartyGov_bg3.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_main1L2 .dzyx_main1L2tit span{color:#2a2a2a;font-size:16px;font-weight:bold;padding-left:13px;cursor:pointer; font-family:"微软雅黑"}
.dzyx-main .dzyx_main1L2 .dzyx_main1L2tit a{color:#8d8171;font-size:12px;padding-right:5px;}
.dzyx-main .dzyx_main1L2 .dzyx_main1L2tit a:hover{color:#01478c;}
.dzyx-main .dzyx_main1L2 ul{width:370px;padding-left:5px;margin-top:10px;margin-bottom:10px;}
.dzyx-main .dzyx_main1L2 ul li{width:370px;line-height:25px;background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main1L2 ul li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main1L2 ul li a:hover{color:#ea5407;}


.dzyx-main .dzyx_main1R{width:285px;height:600px;background: url(PartyGov_1rbg.png) no-repeat scroll 0 center transparent;}
.dzyx-main .dzyx_main1R ul{width:247px;padding-top:35px; padding-left:5px;}
.dzyx-main .dzyx_main1R li{width:247px;line-height:28px; background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main1R li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main1R li a:hover{color:#0b4f8c;}
.dzyx-main .dzyx_main1R .dzyx_main1Rgsl{width:262px;height:280px;background: url(PartyGov_1rtit1.png) no-repeat scroll 0 0 transparent;margin-left:22px;}
.dzyx-main .dzyx_main1R .dzyx_main1Rgsl:hover{width:262px;height:280px;background: url(PartyGov_1rtit1h.png) no-repeat scroll 0 0 transparent;margin-left:22px; cursor:pointer;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz{width:262px;height:315px;background: url(PartyGov_1rtit2.png) no-repeat scroll 0 0 transparent;margin-left:22px;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz:hover{width:262px;height:315px;background: url(PartyGov_1rtit2h.png) no-repeat scroll 0 0 transparent;margin-left:22px; cursor:pointer;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz p.tit{line-height:30px;padding-top:26px;font-size:14px;font-weight:bold;color:#2a2a2a;text-align:center;cursor:pointer;} 
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz p.desc{color:#282827;line-height:20px;font-size:12px;width:262px;text-indent:2em;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz p.desc a{color:#ea5407;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz p.desc a:hover{color:#D70010;text-decoration:underline;}
.dzyx-main .dzyx_main1R .dzyx_main1Rmtgz .hr{width:260px;height:10px;overflow:hidden;background: url(PartyGov_1rhr1.png) no-repeat scroll 0 center transparent;}


.dzyx-main .dzyx_main2{margin-top:20px;height:580px;}
.dzyx-main .dzyx_main2L{width:282px;height:580px;}
.dzyx-main .dzyx_main2L .dzyx_main2Ltit{width:282px;height:31px;line-height:31px;text-align:right;background: url(PartyGov_bg6.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_main2L .dzyx_main2Ltit span{color:#2a2a2a;font-size:16px;font-weight:bold;padding-left:13px;cursor:pointer; font-family:"微软雅黑"}
.dzyx-main .dzyx_main2L .dzyx_main2Ltit a{color:#8d8171;font-size:12px;padding-right:5px;}
.dzyx-main .dzyx_main2L .dzyx_main2Ltit a:hover{color:#01478c;}
.dzyx-main .dzyx_main2L ul{width:267px;padding-left:5px;margin-bottom:10px;}
.dzyx-main .dzyx_main2L ul li{width:267px;line-height:30px;background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main2L ul li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main2L ul li a:hover{color:#ea5407;}
.dzyx-main .dzyx_main2L .dzyx_main2Ldesc{margin:15px auto 5px;}
.dzyx-main .dzyx_main2L p.tit{font-size:14px;color:#282828;width:175px;font-weight:bold;line-height:22px;}
.dzyx-main .dzyx_main2L p.desc{text-indent:2em;font-size:12px;color:#6e6e6e;width:175px;line-height:21px;}
.dzyx-main .dzyx_main2L p.desc a{color:#ea5407;}
.dzyx-main .dzyx_main2L p.desc a:hover{color:#D70010;text-decoration:underline;}
.dzyx-main .dzyx_main2L img.add{border:3px solid #FFFFFF;cursor:pointer;}
.dzyx-main .dzyx_main2L p.titadd{font-size:14px;color:#282828;width:195px;font-weight:bold;line-height:22px;}
.dzyx-main .dzyx_main2L p.descadd{text-indent:2em;font-size:13px;color:#585858;width:195px;line-height:22px;}
.dzyx-main .dzyx_main2L p.descadd a{color:#ea5407;}
.dzyx-main .dzyx_main2L p.descadd a:hover{color:#D70010;text-decoration:underline;}

.dzyx-main .dzyx_main2M{width:388px;height:580px;margin-left:25px;}
.dzyx-main .dzyx_main2M .dzyx_main2Mtit{width:388px;height:31px;line-height:31px;text-align:right;background: url(PartyGov_bg5.png) no-repeat scroll 0 0 transparent;}
.dzyx-main .dzyx_main2M .dzyx_main2Mtit span{color:#2a2a2a;font-size:16px;font-weight:bold;padding-left:15px;cursor:pointer; font-family:"微软雅黑"}
.dzyx-main .dzyx_main2M .dzyx_main2Mtit a{color:#8d8171;font-size:12px;padding-right:5px;}
.dzyx-main .dzyx_main2M .dzyx_main2Mtit a:hover{color:#01478c;}
.dzyx-main .dzyx_main2M ul{width:370px;padding-left:5px;margin-top:13px;margin-bottom:10px;}
.dzyx-main .dzyx_main2M ul li{width:370px;line-height:28px;background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main2M ul li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main2M ul li a:hover{color:#ea5407;}
.dzyx-main .dzyx_main2M ul.dzyx_main2mm{width:179px;padding-left:5px;margin-top:5px;margin-bottom:10px;}
.dzyx-main .dzyx_main2M ul.dzyx_main2mm li{width:179px;line-height:30px;}
.dzyx-main .dzyx_main2M ul.dzyx_main2mm li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main2M ul.dzyx_main2mm li a:hover{color:#ea5407;} 
 
.dzyx-main .dzyx_main2R{width:285px;height:580px;}
.dzyx-main .dzyx_main2R ul{width:270px;padding-left:5px;margin:10px 0 15px;}
.dzyx-main .dzyx_main2R li{width:270px;line-height:25px;background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.dzyx-main .dzyx_main2R li a{color:#404040;font-size:14px;}
.dzyx-main .dzyx_main2R li a:hover{color:#0b4f8c;}
.dzyx-main .dzyx_main2R .dzyx_main2R3{width:285px;height:195px;}
.dzyx-main .dzyx_main2R .dzyx_main2R3img{position:absolute;width:258px;height:164px;top:10px;left:13.5px;}
.dzyx-main .dzyx_main2R .dzyx_main2R3img a{position:absolute;}
.dzyx-main .dzyx_main2R .dzyx_main2R3 .back1{background: url(PartyGov_dx_icon.png) no-repeat scroll 0 0 transparent;display:block;height:24px;left:0;position:absolute;top:80px;width:23px;}
.dzyx-main .dzyx_main2R .dzyx_main2R3 .next1{background: url(PartyGov_dx_icon.png) no-repeat scroll -23px 0 transparent;display:block;height:24px;right:0;position:absolute;top:80px;width:23px;}
.dzyx-main .dzyx_main2R .dzyx_main2R3 .dzyx_main2R3alt{position:absolute;top:174px;left:0;width:285px;text-align:center;line-height:25px;font-size:14px;font-weight:bold;color:#404040;}
.dzyx-main .dzyx_main2R .dzyx_main2R3 .dzyx_main2R3alt:hover{ color:orange; cursor:pointer;}

/*党政院校结束*/



/*资讯开始*/
.zxinfo-main{}
.zxinfo-main .zxinfo-main_ad{height:15px;width:1000px;margin:10px auto 0;}
.zxinfo-main .zxinfo_header_bottom{height:24px;width:1000px;border-top:10px solid #14436F;border-bottom:1px solid #D7D7D7;margin:0 auto;}
.zxinfo-main .zxinfo_header_bottom ul{margin-left:25px;}
.zxinfo-main .zxinfo_header_bottom li{line-height:24px;height:24px;width:80px;border-left:1px solid #D7D7D7;text-align:center;float:left;}
.zxinfo-main .zxinfo_header_bottom li.end{width:140px;}
.zxinfo-main .zxinfo_header_bottom li a{color:#14436f;font-size:12px;}
.zxinfo-main .zxinfo_header_bottom li.end a:hover{ color:#fd933d}
.zxinfo-main .zxinfo_header_bottom li a:hover{color:#7d7d7d;font-size:12px;text-decoration:underline;}

.zxinfo-main .zxinfo-main1{margin-top:10px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L{width:758px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit{width:750px;height:68px;margin-right:8px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit a{color:#14436f;font-size:12px;height:20px;line-height:20px;padding:0 10px;border-right:1px solid #14436f;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit a.first{padding:0 10px 0 20px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit a.noborder{border:none;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit a:hover{color:#b22020;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L .zxinfo-main1Ltit .moreimg{position:absolute;right:0;bottom:3px;cursor:pointer;}



.zxinfo-main .zxinfo-main1 .zxinfo-main1L1{width:326px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1{width:326px;height:319px;background-color:#ECECEC;margin-bottom:20px;position:relative;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1img{width:324px;height:234px;border-top:1px solid #C3C3C3;border-left:1px solid #C3C3C3;border-right:1px solid #C3C3C3;overflow:hidden;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1img a{position:absolute;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1img a img{width:324px;height:234px;overflow:hidden;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1bg{background-color:#222222;height:20px;left:1px;opacity:0.6;_opacity:0.6;filter:alpha(opacity=60);_filter:alpha(opacity=60);position:absolute;top:215px;width:324px;z-index:2;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1icon{height:20px;left:1px;position:absolute;top:215px;width:284px;z-index:5;text-align:right;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1icon a{font-size:12px;color:#FFFFFF;line-height:20px;padding:1px 6px;margin:0 3px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1icon a.index{background-color:#4AB4F0;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1icon1{height:20px;right:1px;position:absolute;top:215px;width:40px;z-index:5;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1tit{width:326px;height:26px;line-height:26px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1tit p{color:#14436f;font-size:16px;font-family:"微软雅黑";text-indent:1em;cursor:pointer;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1desc{width:326px;height:58px;line-height:18px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_1 .zxinfo-main1L1_1desc p{color:#8c8d8e;font-size:12px;text-indent:2em;cursor:pointer;} 

 
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2{width:326px;height:1090px;background-color:#ECECEC;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_0{width:300px;height:10px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1{width:300px;border:1px solid #C3C3C3;margin:0 auto;background-color:#FFFFFF;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 img{margin-left:5px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit{width:300px;height:39px;line-height:39px;color:#464646;font-size:16px;text-indent:1em;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit:hover{ text-decoration:underline;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit1{width:300px;height:35px;line-height:35px;text-indent:2em;border-top:1px solid #C3C3C3;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit1 a{color:#0058a7;font-size:14px;font-weight:bold;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit1 a:hover{text-decoration:underline;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit2{margin-left:5px;width:145px;line-height:22px;font-size:12px;color:#959595;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit2:hover{ color:#464646; cursor:pointer;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 p.tit2 a{color:#636363;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 ul{width:300px;margin-top:10px;margin-bottom:10px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 ul li{width:280px;padding-left:10px;margin-left:5px;line-height:30px;background:url(infomat_1r_libg4.png) no-repeat scroll 0 center transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_1 ul li a{font-size:14px;color:#14436f;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_2{width:300px;border:1px solid #C3C3C3;margin:0 auto;background-color:#FFFFFF;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_2 p.tit{width:300px;height:39px;line-height:39px;color:#464646;font-size:16px;text-indent:1em;border-bottom:1px solid #C3C3C3;cursor:pointer;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_2 ul{width:300px;height:283px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_2 ul li{width:265px;padding-left:35px;line-height:30px;_line-height:33px;background:url(infomat_phicon_1.png) no-repeat scroll 0 -1px transparent;background-position-y:-2px\9;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L1 .zxinfo-main1L1_2_2 ul li a{font-size:14px;color:#818181;font-family:Impact;}








.zxinfo-main .zxinfo-main1 .zxinfo-main1L2{width:417px;border-right:1px solid #C2C2C2;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit{width:100%;line-height:30px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit a{color:#000000;font-size:16px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit a:hover{text-decoration:underline;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit1{width:100%;line-height:30px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit1 a{color:#0058a7;font-size:16px;font-family:"微软雅黑";font-weight:bold;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit1 a:hover{color:#02447f;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.tit2{width:400px;font-size:24px;color:#14436f;font-weight:bold;margin-top:5px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.desc{width:390px;font-size:14px;color:#959595;line-height:22px;margin-top:5px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 p.desc a{color:#fa3838;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 ul{width:390px;margin:0 auto;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 ul li{width:370px;padding-left:15px;line-height:30px;background:url(infomat_1r_libg.png) no-repeat scroll 0 center transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 ul li a{font-size:14px;color:#14436f;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L22_0{width:390px;height:330px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L22_0 ul{width:390px;margin:15px auto 0;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L22_0 ul li{width:370px;padding-left:15px;line-height:28px;background:url(infomat_1r_libg2.png) no-repeat scroll 0 center transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L22_0 ul li a{font-size:14px;color:#14436f;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L22_0 ul li span{color:#acacac;font-size:14px;font-family:"微软雅黑";}

.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L220{width:390px;height:265px;border-top:1px dotted #969696;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L221{width:390px;height:204px;border-top:1px dotted #969696;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L221 ul{margin-top:10px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1L2 .zxinfo-main1L222{width:390px;height:210px;}
 
.zxinfo-main .zxinfo-main1 .zxinfo-main1R{width:230px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1{width:230px;height:525px;border-bottom:1px solid #C2C2C2;background: url(infomat_tit_bg2.png) no-repeat scroll 0 0 transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 .zxinfo-main1R1tit{height:27px;line-height:27px;text-align:right;width:65px;background: url(infomat_tit_bg3.png) no-repeat scroll 0 center transparent;position:absolute;left:0;top:4px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 .zxinfo-main1R1tit a{color:#000000;font-size:14px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 .zxinfo-main1R1tit a:hover{color:#467ea5;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 p{width:200px;margin:0 auto;font-size:14px;color:#14436f;padding-top:60px;cursor:pointer;line-height:20px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 p:hover{ color:#b32020; text-decoration:none;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 p a{color:#6d9fc0;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 p a:hover{ color:#b32020;} 
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 img{padding:10px 0 10px 10px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 ul{width:215px;padding:20px 0 0 0;height:279px;background:url(infomat_1r_tit_bg.gif) no-repeat scroll center 0 transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 ul li{width:200px;padding-left: 15px;line-height:30px;background: url(infomat_1r_libg.png) no-repeat scroll 0 11px transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 ul li a{color:#14436f;font-size:12px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R1 ul li a:hover{color:#0058a7;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2{width:230px;height:278px;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p{width:230px;text-align:right;line-height:25px;font-size:12px;color:#fa3838;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p a{color:#959595;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p a:hover{color:#14436f;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p.tit{width:230px;text-align:left;line-height:35px;font-size:16px;font-family:"微软雅黑";font-weight:bold;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p.tit a{color:#14436f;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 p.tit a:hover{color:#b32020;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 ul{width:230px;margin:0 auto;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 ul li{width:180px;padding-left:15px;line-height:30px;background:url(infomat_1r_libg.png) no-repeat scroll 0 center transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2 ul li a{font-size:12px;color:#14436f;}

.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2dd{width:230px;height:205px;background: url(infomat_1r_tit_bg.gif) repeat-x scroll center 0 transparent;}
.zxinfo-main .zxinfo-main1 .zxinfo-main1R .zxinfo-main1R2dd1{width:230px;height:165px;background: url(infomat_1r_tit_bg.gif) repeat-x scroll center 0 transparent;}

.zxinfo-main .zxinfo-main2{height:290px;width:1000px;margin-top:15px;}
.zxinfo-main .zxinfo-main2 .main2tit{height:25px;line-height:25px;width:100%;border-bottom:1px solid #13446F;}
.zxinfo-main .zxinfo-main2 .main2tit span{font-weight:600;color:#14436f;font-size:16px;font-family:"微软雅黑";cursor:pointer;}
.zxinfo-main .zxinfo-main2 .main2tit a{color:#959595;font-size:12px;font-family:"微软雅黑";}
.zxinfo-main .zxinfo-main2 .main2tit a:hover{color:#7d7d7d;}

.zxinfo-main .zxinfo-main2 .zxinfo-main2L{height:235px;width:294px;margin:10px 0 0 10px;padding-right:20px;background: url(infomat_banner2_bg.png) no-repeat scroll right 0 transparent;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner{width:294px;height:201px;margin-top:10px;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Limg{width:294px;height:181px;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Limg a{position:absolute;}

.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Ltit{text-align:center;width:294px;height:20px;line-height:20px;position:absolute;top:161px;left:0;background-color:#0F3154;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Ltit a{color:#FFFFFF;font-size:12px;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Ltit a:hover{color:#c2c2c2;}

.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Licon{text-align:center;width:294px;height:20px;line-height:20px;position:absolute;top:181px;left:0;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2banner .zxinfo-main2Licon img{cursor: pointer;height: 7px;margin: 6px 5px;width: 7px;}

.zxinfo-main .zxinfo-main2 .zxinfo-main2R{height:235px;width:660px;margin:10px 0 0 0px;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2R a{font-size:14px;color:#14436f;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2R a:hover{text-decoration:underline;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2R ul.zxinfo-main2R1{width:345px;padding-left:15px;margin-top:20px;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2R ul.zxinfo-main2R1 li{width:330px;line-height:28px;padding-left: 15px;background: url(4px_dot_blue.jpg) no-repeat scroll 0 center transparent;}


.f-img1{ background:url(PartyGov_2rtit1.png) no-repeat; cursor:pointer;}
.f-img1:hover{background:url(PartyGov_2rtit1h.png) no-repeat;}
.f-img2{ background:url(PartyGov_2rtit2.png) no-repeat; cursor:pointer;}
.f-img2:hover{background:url(PartyGov_2rtit2h.png) no-repeat;}
.f-img3{ background:url(PartyGov_2rtit3.png) no-repeat; cursor:pointer;}
.f-img3:hover{background:url(PartyGov_2rtit3h.png) no-repeat;}

.zxinfo-main .zxinfo-main2 .zxinfo-main2R ul.zxinfo-main2R2{width:235px;padding-left:15px;margin: 20px 15px 0 0;}
.zxinfo-main .zxinfo-main2 .zxinfo-main2R ul.zxinfo-main2R2 li{width:220px;line-height:28px;padding-left: 12px;background: url(4px_dot_blue.jpg) no-repeat scroll 0 center transparent;}
/*资讯结束*/